.super-enlace {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 11;
}
.superenlace {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 11;
  top: 0;
  left: 0;
}
.superenlazable {
  -webkit-transition-property: box-shadow;
  -webkit-transition-duration: 0.3s;
  -webkit-transition-delay: 0;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-property: box-shadow;
  -moz-transition-duration: 0.3s;
  -moz-transition-delay: 0;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-property: box-shadow;
  -ms-transition-duration: 0.3s;
  -ms-transition-delay: 0;
  -ms-transition-timing-function: ease-in-out;
  -o-transition-property: box-shadow;
  -o-transition-duration: 0.3s;
  -o-transition-delay: 0;
  -o-transition-timing-function: ease-in-out;
  transition-property: box-shadow;
  transition-duration: 0.3s;
  transition-delay: 0;
  transition-timing-function: ease-in-out;
}
.hover-superenlace {
  -webkit-transition-property: box-shadow;
  -webkit-transition-duration: 0.3s;
  -webkit-transition-delay: 0;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-property: box-shadow;
  -moz-transition-duration: 0.3s;
  -moz-transition-delay: 0;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-property: box-shadow;
  -ms-transition-duration: 0.3s;
  -ms-transition-delay: 0;
  -ms-transition-timing-function: ease-in-out;
  -o-transition-property: box-shadow;
  -o-transition-duration: 0.3s;
  -o-transition-delay: 0;
  -o-transition-timing-function: ease-in-out;
  transition-property: box-shadow;
  transition-duration: 0.3s;
  transition-delay: 0;
  transition-timing-function: ease-in-out;
  -webkit-box-shadow: 2px 3px 19px 3px rgba(0, 0, 0, 0.2) !important;
  -moz-box-shadow: 2px 3px 19px 3px rgba(0, 0, 0, 0.2) !important;
  box-shadow: 2px 3px 19px 3px rgba(0, 0, 0, 0.2) !important;
}
.hover-superenlace-cabecera-normal {
  display: inline-block;
  -webkit-transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -webkit-transition-delay: 0;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-property: transform;
  -moz-transition-duration: 0.3s;
  -moz-transition-delay: 0;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-property: transform;
  -ms-transition-duration: 0.3s;
  -ms-transition-delay: 0;
  -ms-transition-timing-function: ease-in-out;
  -o-transition-property: transform;
  -o-transition-duration: 0.3s;
  -o-transition-delay: 0;
  -o-transition-timing-function: ease-in-out;
  transition-property: transform;
  transition-duration: 0.3s;
  transition-delay: 0;
  transition-timing-function: ease-in-out;
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
}
.hover-superenlace-cabecera-normal.hover-superenlace-cabecera {
  -webkit-transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -webkit-transition-delay: 0;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-property: transform;
  -moz-transition-duration: 0.3s;
  -moz-transition-delay: 0;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-property: transform;
  -ms-transition-duration: 0.3s;
  -ms-transition-delay: 0;
  -ms-transition-timing-function: ease-in-out;
  -o-transition-property: transform;
  -o-transition-duration: 0.3s;
  -o-transition-delay: 0;
  -o-transition-timing-function: ease-in-out;
  transition-property: transform;
  transition-duration: 0.3s;
  transition-delay: 0;
  transition-timing-function: ease-in-out;
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  -moz-transform: scale(1.2);
  transform: scale(1.2);
}
.hover-superenlace-boton-normal {
  -webkit-transition-property: background;
  -webkit-transition-duration: 0.3s;
  -webkit-transition-delay: 0;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-property: background;
  -moz-transition-duration: 0.3s;
  -moz-transition-delay: 0;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-property: background;
  -ms-transition-duration: 0.3s;
  -ms-transition-delay: 0;
  -ms-transition-timing-function: ease-in-out;
  -o-transition-property: background;
  -o-transition-duration: 0.3s;
  -o-transition-delay: 0;
  -o-transition-timing-function: ease-in-out;
  transition-property: background;
  transition-duration: 0.3s;
  transition-delay: 0;
  transition-timing-function: ease-in-out;
}
.hover-superenlace-boton-normal.hover-superenlace-boton {
  -webkit-transition-property: background;
  -webkit-transition-duration: 0.3s;
  -webkit-transition-delay: 0;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-property: background;
  -moz-transition-duration: 0.3s;
  -moz-transition-delay: 0;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-property: background;
  -ms-transition-duration: 0.3s;
  -ms-transition-delay: 0;
  -ms-transition-timing-function: ease-in-out;
  -o-transition-property: background;
  -o-transition-duration: 0.3s;
  -o-transition-delay: 0;
  -o-transition-timing-function: ease-in-out;
  transition-property: background;
  transition-duration: 0.3s;
  transition-delay: 0;
  transition-timing-function: ease-in-out;
}
.page-homepage .preface_first {
  position: relative;
}
.page-homepage .preface_first {
  -webkit-transition-property: "transform";
  -webkit-transition-duration: 0.5s;
  -webkit-transition-delay: 0;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-property: "transform";
  -moz-transition-duration: 0.5s;
  -moz-transition-delay: 0;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-property: "transform";
  -ms-transition-duration: 0.5s;
  -ms-transition-delay: 0;
  -ms-transition-timing-function: ease-in-out;
  -o-transition-property: "transform";
  -o-transition-duration: 0.5s;
  -o-transition-delay: 0;
  -o-transition-timing-function: ease-in-out;
  transition-property: "transform";
  transition-duration: 0.5s;
  transition-delay: 0;
  transition-timing-function: ease-in-out;
}
.page-homepage .preface_first:hover {
  -webkit-transform: scale(1.01);
  -o-transform: scale(1.01);
  -moz-transform: scale(1.01);
  transform: scale(1.01);
  -webkit-transition-property: "transform";
  -webkit-transition-duration: 0.5s;
  -webkit-transition-delay: 0;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-property: "transform";
  -moz-transition-duration: 0.5s;
  -moz-transition-delay: 0;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-property: "transform";
  -ms-transition-duration: 0.5s;
  -ms-transition-delay: 0;
  -ms-transition-timing-function: ease-in-out;
  -o-transition-property: "transform";
  -o-transition-duration: 0.5s;
  -o-transition-delay: 0;
  -o-transition-timing-function: ease-in-out;
  transition-property: "transform";
  transition-duration: 0.5s;
  transition-delay: 0;
  transition-timing-function: ease-in-out;
}
.page-homepage .view-projectes .node-program,
.page-programes .view-projectes .node-program {
  position: relative;
  overflow-y: hidden;
}
.page-homepage .view-projectes .node-program .field-name-field-projects,
.page-programes .view-projectes .node-program .field-name-field-projects {
  visibility: hidden;
}
.page-homepage .view-projectes .node-program .roll,
.page-programes .view-projectes .node-program .roll {
  -webkit-transition-property: "top";
  -webkit-transition-duration: 0.3s;
  -webkit-transition-delay: 0;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-property: "top";
  -moz-transition-duration: 0.3s;
  -moz-transition-delay: 0;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-property: "top";
  -ms-transition-duration: 0.3s;
  -ms-transition-delay: 0;
  -ms-transition-timing-function: ease-in-out;
  -o-transition-property: "top";
  -o-transition-duration: 0.3s;
  -o-transition-delay: 0;
  -o-transition-timing-function: ease-in-out;
  transition-property: "top";
  transition-duration: 0.3s;
  transition-delay: 0;
  transition-timing-function: ease-in-out;
  position: absolute;
  width: 100%;
  opacity: .95;
  top: -100%;
  color: white;
}
.page-homepage .view-projectes .node-program .roll .group-right,
.page-programes .view-projectes .node-program .roll .group-right {
  background: transparent;
  box-shadow: none;
  box-sizing: border-box;
  padding-bottom: 0;
  padding-top: 0;
  margin-top: 14px;
}
.page-homepage .view-projectes .node-program .roll .field-name-field-projects,
.page-programes .view-projectes .node-program .roll .field-name-field-projects {
  padding: 8px 16px;
  visibility: visible;
}
.page-homepage .view-projectes .node-program .roll .linea,
.page-programes .view-projectes .node-program .roll .linea {
  margin: 0 14px;
  border-bottom: 1px solid white;
}
.page-homepage .view-projectes .node-program.dretshumans .roll,
.page-programes .view-projectes .node-program.dretshumans .roll {
  background-color: #24a1a8;
}
.page-homepage .view-projectes .node-program.acollida .roll,
.page-programes .view-projectes .node-program.acollida .roll {
  background-color: #93b1da;
}
.page-homepage .view-projectes .node-program.joves .roll,
.page-programes .view-projectes .node-program.joves .roll {
  background-color: #a3d95b;
}
.page-homepage .view-projectes .node-program.juridic .roll,
.page-programes .view-projectes .node-program.juridic .roll {
  background-color: #053b53;
}
.page-homepage .view-projectes .node-program.sociolinguistica .roll,
.page-programes .view-projectes .node-program.sociolinguistica .roll {
  background-color: #6cbdb5;
}
.page-homepage .view-projectes .node-program.dones .roll,
.page-programes .view-projectes .node-program.dones .roll {
  background-color: #795e9a;
}
.page-homepage .view-projectes .node-program.religio .roll,
.page-programes .view-projectes .node-program.religio .roll {
  background-color: #80bca3;
}
.page-homepage .view-projectes .node-program.cultura .roll,
.page-programes .view-projectes .node-program.cultura .roll {
  background-color: #11766d;
}
.page-homepage .view-projectes .node-program:hover .roll,
.page-programes .view-projectes .node-program:hover .roll {
  top: 0;
}
.page-homepage .view-projectes .node-program:hover.dretshumans .group-right,
.page-programes .view-projectes .node-program:hover.dretshumans .group-right {
  -webkit-transition-property: background-color 400ms;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-delay: 0;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-property: background-color 400ms;
  -moz-transition-duration: 0.5s;
  -moz-transition-delay: 0;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-property: background-color 400ms;
  -ms-transition-duration: 0.5s;
  -ms-transition-delay: 0;
  -ms-transition-timing-function: ease-in-out;
  -o-transition-property: background-color 400ms;
  -o-transition-duration: 0.5s;
  -o-transition-delay: 0;
  -o-transition-timing-function: ease-in-out;
  transition-property: background-color 400ms;
  transition-duration: 0.5s;
  transition-delay: 0;
  transition-timing-function: ease-in-out;
  background-color: rgba(36, 161, 168, 0.15);
}
.page-homepage .view-projectes .node-program:hover.acollida .group-right,
.page-programes .view-projectes .node-program:hover.acollida .group-right {
  -webkit-transition-property: background-color 400ms;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-delay: 0;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-property: background-color 400ms;
  -moz-transition-duration: 0.5s;
  -moz-transition-delay: 0;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-property: background-color 400ms;
  -ms-transition-duration: 0.5s;
  -ms-transition-delay: 0;
  -ms-transition-timing-function: ease-in-out;
  -o-transition-property: background-color 400ms;
  -o-transition-duration: 0.5s;
  -o-transition-delay: 0;
  -o-transition-timing-function: ease-in-out;
  transition-property: background-color 400ms;
  transition-duration: 0.5s;
  transition-delay: 0;
  transition-timing-function: ease-in-out;
  background-color: rgba(147, 177, 218, 0.15);
}
.page-homepage .view-projectes .node-program:hover.joves .group-right,
.page-programes .view-projectes .node-program:hover.joves .group-right {
  -webkit-transition-property: background-color 400ms;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-delay: 0;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-property: background-color 400ms;
  -moz-transition-duration: 0.5s;
  -moz-transition-delay: 0;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-property: background-color 400ms;
  -ms-transition-duration: 0.5s;
  -ms-transition-delay: 0;
  -ms-transition-timing-function: ease-in-out;
  -o-transition-property: background-color 400ms;
  -o-transition-duration: 0.5s;
  -o-transition-delay: 0;
  -o-transition-timing-function: ease-in-out;
  transition-property: background-color 400ms;
  transition-duration: 0.5s;
  transition-delay: 0;
  transition-timing-function: ease-in-out;
  background-color: rgba(163, 217, 91, 0.15);
}
.page-homepage .view-projectes .node-program:hover.juridic .group-right,
.page-programes .view-projectes .node-program:hover.juridic .group-right {
  -webkit-transition-property: background-color 400ms;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-delay: 0;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-property: background-color 400ms;
  -moz-transition-duration: 0.5s;
  -moz-transition-delay: 0;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-property: background-color 400ms;
  -ms-transition-duration: 0.5s;
  -ms-transition-delay: 0;
  -ms-transition-timing-function: ease-in-out;
  -o-transition-property: background-color 400ms;
  -o-transition-duration: 0.5s;
  -o-transition-delay: 0;
  -o-transition-timing-function: ease-in-out;
  transition-property: background-color 400ms;
  transition-duration: 0.5s;
  transition-delay: 0;
  transition-timing-function: ease-in-out;
  background-color: rgba(5, 59, 83, 0.15);
}
.page-homepage .view-projectes .node-program:hover.sociolinguistica .group-right,
.page-programes .view-projectes .node-program:hover.sociolinguistica .group-right {
  -webkit-transition-property: background-color 400ms;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-delay: 0;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-property: background-color 400ms;
  -moz-transition-duration: 0.5s;
  -moz-transition-delay: 0;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-property: background-color 400ms;
  -ms-transition-duration: 0.5s;
  -ms-transition-delay: 0;
  -ms-transition-timing-function: ease-in-out;
  -o-transition-property: background-color 400ms;
  -o-transition-duration: 0.5s;
  -o-transition-delay: 0;
  -o-transition-timing-function: ease-in-out;
  transition-property: background-color 400ms;
  transition-duration: 0.5s;
  transition-delay: 0;
  transition-timing-function: ease-in-out;
  background-color: rgba(108, 189, 181, 0.15);
}
.page-homepage .view-projectes .node-program:hover.dones .group-right,
.page-programes .view-projectes .node-program:hover.dones .group-right {
  -webkit-transition-property: background-color 400ms;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-delay: 0;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-property: background-color 400ms;
  -moz-transition-duration: 0.5s;
  -moz-transition-delay: 0;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-property: background-color 400ms;
  -ms-transition-duration: 0.5s;
  -ms-transition-delay: 0;
  -ms-transition-timing-function: ease-in-out;
  -o-transition-property: background-color 400ms;
  -o-transition-duration: 0.5s;
  -o-transition-delay: 0;
  -o-transition-timing-function: ease-in-out;
  transition-property: background-color 400ms;
  transition-duration: 0.5s;
  transition-delay: 0;
  transition-timing-function: ease-in-out;
  background-color: rgba(121, 94, 154, 0.15);
}
.page-homepage .view-projectes .node-program:hover.religio .group-right,
.page-programes .view-projectes .node-program:hover.religio .group-right {
  -webkit-transition-property: background-color 400ms;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-delay: 0;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-property: background-color 400ms;
  -moz-transition-duration: 0.5s;
  -moz-transition-delay: 0;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-property: background-color 400ms;
  -ms-transition-duration: 0.5s;
  -ms-transition-delay: 0;
  -ms-transition-timing-function: ease-in-out;
  -o-transition-property: background-color 400ms;
  -o-transition-duration: 0.5s;
  -o-transition-delay: 0;
  -o-transition-timing-function: ease-in-out;
  transition-property: background-color 400ms;
  transition-duration: 0.5s;
  transition-delay: 0;
  transition-timing-function: ease-in-out;
  background-color: rgba(128, 188, 163, 0.15);
}
.page-homepage .view-projectes .node-program:hover.cultura .group-right,
.page-programes .view-projectes .node-program:hover.cultura .group-right {
  -webkit-transition-property: background-color 400ms;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-delay: 0;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-property: background-color 400ms;
  -moz-transition-duration: 0.5s;
  -moz-transition-delay: 0;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-property: background-color 400ms;
  -ms-transition-duration: 0.5s;
  -ms-transition-delay: 0;
  -ms-transition-timing-function: ease-in-out;
  -o-transition-property: background-color 400ms;
  -o-transition-duration: 0.5s;
  -o-transition-delay: 0;
  -o-transition-timing-function: ease-in-out;
  transition-property: background-color 400ms;
  transition-duration: 0.5s;
  transition-delay: 0;
  transition-timing-function: ease-in-out;
  background-color: rgba(17, 118, 109, 0.15);
}
